<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Cazz64</author>
    <version>1.0.0.0</version>
    <iconFilename>USAflag.dds</iconFilename>
    <title>
        <en>USA FLAG</en>
        <de>USA FLAGGE</de>
    </title>
    <description>
        <en>
            <![CDATA[USA FLAG]]>
        </en>
		<de>
            <![CDATA[USA FLAGGE]]>
        </de>
    </description>
    <storeItems>
        <storeItem rootNode="placeable" xmlFilename="USAflag.xml"/>
    </storeItems>
</modDesc>
